Opencart OCMod config.php error detected.

Your config.php file creates a conflict with OCMod, probably caused by 1-click Opencart installers.

Solution: Edit config.php from your Opencart root installation and replace all lines of code found after:

//DIR
and before:
//DB
with the following:

// DIR
define('DIR_ROOT'           , '/home/googaysh/domains/googuyshop.com/public_html/');
define('DIR_APPLICATION'    , DIR_ROOT . 'catalog/');
define('DIR_SYSTEM'         , DIR_ROOT . 'system/');
define('DIR_LANGUAGE'       , DIR_ROOT . 'catalog/language/');
define('DIR_TEMPLATE'       , DIR_ROOT . 'catalog/view/theme/');
define('DIR_CONFIG'         , DIR_ROOT . 'system/config/');
define('DIR_IMAGE'          , DIR_ROOT . 'image/');
define('DIR_CACHE'          , DIR_ROOT . 'system/cache/');
define('DIR_DOWNLOAD'       , DIR_ROOT . 'system/download/');
define('DIR_UPLOAD'         , DIR_ROOT . 'system/upload/');
define('DIR_LOGS'           , DIR_ROOT . 'system/logs/');
define('DIR_MODIFICATION'   , DIR_ROOT . 'system/modification/');